<?php
/*
login.help

This is the help for the login screen.

*/
$help->add(
	LOGIN_HELP_USERNAME,
	'Käyttäjätunnus',
	'Tämä on henkilökohtainen käyttäjätunnuksesi, joka identifioi sinut postijärjestelmälle (esim. virtma99)'
);
$help->add(
	LOGIN_HELP_PASSWORD,
	'Salasana',
	'Salasana varmistaa postilaatikkosi turvallisuuden. Se ei saa joutua muiden tietoon. Et pääse lukemaan sähköpostiasi ilman salasanaa.'
);
$help->add(
	LOGIN_HELP_SERVER,
	'Palvelin',
	'Postipalvelin, jossa sähköpostisi ovat. Se on yleensä IMAP-palvelin, mutta IMP tukee myös POP-palvelimia. Portti tarkoittaa sen portin numeroa, jota postipalvelimesi kuuntelee, IMAP-palvelimilla yleensä 143.'
);
$help->add(
	LOGIN_HELP_FOLDERS,
	'Kansiot',
	'"Kansiot" tarkoittaa polkua hakemistoon, joka sisältää postikansiosi. Jos postikansioidesi sijaintipaikka on $HOME/Mail, syötä tähän kenttään Mail/ (muista, että unix-järjestelmissä kirjainkoko on merkitsevä).'
);
$help->add(
        LOGIN_HELP_LANGUAGE,
        'Kieli',
        'Kieli, jota käytetään tämän istunnon aikana oletuskielenä.'
);

?>
